Conditional Orders
fco-statusHistory
Retrieve the status change history of a conditional order.
Authorization
Bearer AuthorizationBearer <token>
Enter the JWT token in the format Bearer <token>.
In: header
Header Parameters
Content-Typestringrequired
The content format of the request body. Mainly application/json.
User-Agentstringoptional
Information about the client sending the request.
Accept-Languagestringoptional
The desired response language. If this header is not provided, the system defaults to en.
Query Parameters
fcoIdstringrequired
ID of the conditional order whose status history is to be queried.
Response Headers
X-RATELIMIT-LIMITstringoptional
The request limit within the period.
X-RATELIMIT-REMAININGstringoptional
The number of requests remaining in the current period.
X-RATELIMIT-RESETstringoptional
The time at which the request limit resets.
Response Body
application/json
application/json
curl -X GET "https://api.ssi.com.vn/api/v3/trading/fco/statusHistory?fcoId=string" \ -H "Content-Type: application/json"Success
{
"data": [
{
"state": "string",
"time": "string",
"code": 0,
"detail": "string"
}
]
}Invalid request.
{
"code": "400",
"msg": "Invalid request"
}